- Truffle Decoding and Encoding
- @truffle/codec
- Format
- Types
- specifyLocation

# Function specifyLocation

- specifyLocation(dataType, location): Type

- #### Parameters

  - ##### dataType: Type

  - ##### location: Location

  #### Returns Type

  - Defined in codec/lib/format/types.ts:706

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc